Bug 611745 - "yum install systemtap" should be "yum install systemtap tuned-utils" in Power_Management_Guide document
"yum install systemtap" should be "yum install systemtap tuned-utils" in Powe...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Power_Management_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ruediger Landmann
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 06:38 EDT by Zhang Kexin
Modified: 2010-11-11 10:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:35:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zhang Kexin 2010-07-06 06:38:18 EDT
Description of problem:
"yum install systemtap" should change to "yum install systemtap tuned-utils" in http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Power_Management_Guide/diskdevstat_and_netdevstat.html 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Zhang Kexin 2010-07-06 06:45:24 EDT
need also kernel-debuginfo to enable that command, so "yum install systemtap" should be "yum install systemtap tuned-utils kernel-debuginfo"
Comment 3 Zhang Kexin 2010-07-06 06:56:21 EDT
in section 2.6. Tuned and ktune, "yum install tuned-utils" should be "yum install tuned"
Comment 4 Adam Jackson 2010-07-06 10:42:22 EDT
I have exactly no idea why this is a powertop bug.  Reassigning to documentation.
Comment 5 Ruediger Landmann 2010-07-08 23:11:14 EDT
Thanks Kexin -- fixed in 0.2-17

And thanks Ajax for helping this find its proper home :)
Comment 7 releng-rhel@redhat.com 2010-11-11 10:35:38 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.